#!/usr/bin/python
# -*- coding: utf-8 -*-
"""
« Copyright 2006 -  Jean-Emmanuel BISSEY »
+++++++++++++++++++++++++++++++++++++++++
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
++++++++++++++++++++++++++++++++++++++++++
"""

import sys
from qt import *
from mainform_impl import MainForm_Impl

# create Qt application
app = QApplication(sys.argv)
QObject.connect(app,SIGNAL("lastWindowClosed()"),app,SLOT("quit()"))

# create and show Qt form
form = MainForm_Impl()
form.show()

# enter Qt event-handling loop
app.exec_loop() 
